@charset "UTF-8";
/* CSS Document */

#avisolegalContents{
	padding:120px 30px 30px 30px;
	font: normal 100% 'Monserrat', arial, sans-serif;
	text-align:justify;
	background-color:white;
	text-indent:25px;
}
#avisolegalContents h1{
	font-size:22px;
	color:#463125;
	text-align:center;
	padding:40px;
	text-transform:capitalize;
}
#avisolegalContents li,#avisolegalContents p,#avisolegalContents dt{
	margin-top:20px;
	line-height:25px;
}
#header{
	border-bottom:2px solid #333;
}